package test;

/**
 * Simple test class for JavaClassFileAnalyzer.
 * 
 * @author Toshiki Iga
 */
public class TestJavaClass032 {
	public void lookupswitchSample() {
		int i = 5;
		switch (i) {
		case 1:
			System.out.println("Test: " + i);
			break;
		case 100:
			System.out.println("Test: " + i);
			break;
		default:
			System.out.println("Default: " + i);
			break;
		}
	}
}
